Debian Bug report logs - #604560
installation report

version graph

Package: syslinux; Maintainer for syslinux is Daniel Baumann <mail@daniel-baumann.ch>; Source for syslinux is src:syslinux.

Reported by: Булат Хаятов <trouble_05@list.ru>

Date: Mon, 22 Nov 2010 21:12:02 UTC

Severity: normal

Tags: moreinfo

Merged with 604245, 604555

Fixed in version 3:4.06

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#604560; Package installation-reports. (Mon, 22 Nov 2010 21:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Булат Хаятов <trouble_05@list.ru>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 22 Nov 2010 21:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Булат Хаятов <trouble_05@list.ru>
To: submit@bugs.debian.org
Subject: installation report
Date: Mon, 22 Nov 2010 21:01:33 +0300
Package: installation-reports

Boot method: USB (boot.img.gz)
Image version: http://people.debian.org/~joeyh/d-i/images/daily/hd-media/boot.img.gz
Date: 22.11.2010 20:30

Machine: Acer Aspire One 531h-0Bk
Processor: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
Memory: 1Gb
Partitions: 

/dev/sda2     ext3    27878044   4863396  21598520  19% /
tmpfs        tmpfs      511292         0    511292   0% /lib/init/rw
udev         tmpfs      507096       616    506480   1% /dev
tmpfs        tmpfs      511292         0    511292   0% /dev/shm
/dev/sda3     ext3   124992988  25381840  93261860  22% /home
/dev/sdb      vfat      244476    216572     27904  89% /media/Debian Inst

trouble@acer-debian:~$ lspci -knn
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GME Express Memory Controller Hub [8086:27ac] (rev 03)
        Subsystem: Acer Incorporated [ALI] Device [1025:022c]
        Kernel driver in use: agpgart-intel
00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GME Express Integrated Graphics Controller [8086:27ae] (rev 03)
        Subsystem: Acer Incorporated [ALI] Device [1025:022c]
        Kernel modules: i915
00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
        Subsystem: Acer Incorporated [ALI] Device [1025:022c]
00:1b.0 Audio device [0403]: Intel Corporation N10/ICH 7 Family High Definition Audio Controller [8086:27d8] (rev 02)
        Subsystem: Acer Incorporated [ALI] Device [1025:022c]
        Kernel driver in use: HDA Intel
        Kernel modules: snd-hda-intel
00:1c.0 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 1 [8086:27d0] (rev 02)
        Kernel driver in use: pcieport
        Kernel modules: shpchp
00:1c.2 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 3 [8086:27d4] (rev 02)
        Kernel driver in use: pcieport
	Kernel modules: shpchp
00:1c.3 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 4 [8086:27d6] (rev 02)
	Kernel driver in use: pcieport
	Kernel modules: shpchp
00:1d.0 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #1 [8086:27c8] (rev 02)
	Subsystem: Acer Incorporated [ALI] Device [1025:022c]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd
00:1d.1 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #2 [8086:27c9] (rev 02)
	Subsystem: Acer Incorporated [ALI] Device [1025:022c]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd
00:1d.2 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #3 [8086:27ca] (rev 02)
	Subsystem: Acer Incorporated [ALI] Device [1025:022c]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd
00:1d.3 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #4 [8086:27cb] (rev 02)
	Subsystem: Acer Incorporated [ALI] Device [1025:022c]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd
00:1d.7 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB2 EHCI Controller [8086:27cc] (rev 02)
	Subsystem: Acer Incorporated [ALI] Device [1025:022c]
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd
00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2)
00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Acer Incorporated [ALI] Device [1025:022c]
	Kernel modules: intel-rng, iTCO_wdt
00:1f.1 IDE interface [0101]: Intel Corporation 82801G (ICH7 Family) IDE Controller [8086:27df] (rev 02)
	Subsystem: Acer Incorporated [ALI] Device [1025:022c]
	Kernel driver in use: ata_piix
	Kernel modules: ata_piix
00:1f.2 SATA controller [0106]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA AHCI Controller [8086:27c5] (rev 02)
	Subsystem: Acer Incorporated [ALI] Device [1025:022c]
	Kernel driver in use: ahci
	Kernel modules: ahci
00:1f.3 SMBus [0c05]: Intel Corporation N10/ICH 7 Family SMBus Controller [8086:27da] (rev 02)
	Subsystem: Acer Incorporated [ALI] Device [1025:022c]
	Kernel driver in use: i801_smbus
	Kernel modules: i2c-i801
01:00.0 Ethernet controller [0200]: Atheros Communications AR8121/AR8113/AR8114 Gigabit or Fast Ethernet [1969:1026] (rev b0)
	Subsystem: Acer Incorporated [ALI] Device [1025:022c]
	Kernel driver in use: ATL1E
	Kernel modules: atl1e
02:00.0 Network controller [0280]: Intel Corporation WiMAX/WiFi Link 5150 [8086:423c]
	Subsystem: Intel Corporation WiMAX/WiFi Link 5150 ABG [8086:1306]
	Kernel driver in use: iwlagn
	Kernel modules: iwlagn

Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O ]
Detect network card:    [ ]
Configure network:      [ ]
Detect CD:              [ ]
Load installer modules: [ ]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [ ]

Comments/Problems:

After booting from USB-flash, keyboard is not work, and i'm can't select any, e.g. install, graphical install, ..




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#604560; Package installation-reports. (Mon, 22 Nov 2010 21:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 22 Nov 2010 21:51:07 GMT) Full text and rfc822 format available.

Message #10 received at 604560@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: Булат Хаятов <trouble_05@list.ru>, 604560@bugs.debian.org
Subject: Re: Bug#604560: installation report
Date: Mon, 22 Nov 2010 21:47:21 +0000
A Segunda 22 Novembro 2010 18:01:33 Булат Хаятов você escreveu:
> Package: installation-reports
> 
> Boot method: USB (boot.img.gz)
> Image version:
> http://people.debian.org/~joeyh/d-i/images/daily/hd-media/boot.img.gz
> Date: 22.11.2010 20:30
> 
> Machine: Acer Aspire One 531h-0Bk
> Processor: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
> Memory: 1Gb

[...]

> After booting from USB-flash, keyboard is not work, and i'm can't select
> any, e.g. install, graphical install, ..

Any information on which module the keyboard uses?

-- 
Melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org





Merged 604555 604560. Request was from Denis Laxalde <dlaxalde@gmail.com> to control@bugs.debian.org. (Thu, 25 Nov 2010 02:39:04 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Denis Laxalde <dlaxalde@gmail.com> to control@bugs.debian.org. (Thu, 25 Nov 2010 02:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#604560; Package installation-reports. (Thu, 25 Nov 2010 11:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ferenc Wagner <wferi@niif.hu>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Thu, 25 Nov 2010 11:15:03 GMT) Full text and rfc822 format available.

Message #19 received at 604560@bugs.debian.org (full text, mbox):

From: Ferenc Wagner <wferi@niif.hu>
To: Булат Хаятов <trouble_05@list.ru>, 604560@bugs.debian.org
Subject: Isn't this the same as #604245?
Date: Thu, 25 Nov 2010 12:12:59 +0100
Hi,

Please try the following: instead of extracting boot.img.gz straight
into your pendrive (zcat boot.img.gz >/dev/sdX), create a DOS partition
table on the pendrive with an at least 250MB large first partition, make
the partition active (bootable), and extract boot.img.gz into that
partition (zcat boot.img.gz >/dev/sdX1).  Also put some boot code into
the MBR (cat /usr/lib/syslinux/mbr.bin >/dev/sdX after installing the
syslinux package), then try booting from it again.
-- 
Thanks,
Feri.




Merged 603960 604245 604555 604560. Request was from Ferenc Wagner <wferi@niif.hu> to control@bugs.debian.org. (Fri, 10 Dec 2010 18:18:05 GMT) Full text and rfc822 format available.

Disconnected #603960 from all other report(s). Request was from Ferenc Wagner <wferi@niif.hu> to control@bugs.debian.org. (Sat, 25 Dec 2010 17:39:07 GMT) Full text and rfc822 format available.

Bug reassigned from package 'installation-reports' to 'syslinux'. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Sat, 20 Jul 2013 11:48:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <mail@daniel-baumann.ch>:
Bug#604560; Package syslinux. (Mon, 22 Jul 2013 05:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <mail@daniel-baumann.ch>. (Mon, 22 Jul 2013 05:51:04 GMT) Full text and rfc822 format available.

Message #30 received at 604560@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 604560@bugs.debian.org
Subject: bts
Date: Mon, 22 Jul 2013 07:48:17 +0200
close 604560 3:4.06
thanks

this has been fixed in above version, closing.
-- 

Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Marked as fixed in versions 3:4.06. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 22 Jul 2013 05:51:10 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 22 Jul 2013 05:51:12 GMT) Full text and rfc822 format available.

Notification sent to Булат Хаятов <trouble_05@list.ru>:
Bug acknowledged by developer. (Mon, 22 Jul 2013 05:51:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:32:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:10:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.